/* CSS Document || Design By Wyldesites, Inc. ~ http://www.wyldesites.com || ©2011 JaysXList.com */


/* font import */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);




/* general page setup */
body { font: 400 normal 13px 'Open Sans', Arial, Helvetica, sans-serif; color: #fff; background: #000 url(../img/femalebg.jpg) no-repeat fixed center top; }

i, em { font-style: italic; }
b, strong { font-weight: 700; }
a { color: #fff; }
.red { color: #F00; }
.lt { float: left; position: relative; display: inline; }
.rt { float: right; position: relative; display: inline; }
.clr { clear: both; height: 1px; }


#entrance { clear: both; display: block; width: 470px; border: 5px solid #000; margin: 15px auto; background: url(../img/stackbg.png) repeat; padding: 15px 25px 25px 25px; }


h1, h2, h3, h4, h5, h6 { text-align: center; font-weight: 700; }
h1 { margin: 20px auto 0 auto; background: url(../img/3xlogo.png) no-repeat; text-indent: -9000px;	display: block; height: 210px; width: 560px;
}
h2 { font-size: 16px; }
h3 { font-size: 34px; color: #e72327; letter-spacing: -1px; text-align: center; padding: 0 20px; }
h4 { font-weight: 400; text-align: center; display: block; width: 470px; padding: 5px 0 0 0; }

.termbox { display: block; overflow: auto; width: 440px; padding: 15px; height: 75px; margin: 15px auto; border: 1px solid #333; background: url(../img/stackbg.png) repeat; font-size: 11px; text-align: justify; color: #999; }
.termbox span { font-size: 20px; }

ul { text-align: center; width: 220px; }
ul li { font-size: 19px; color: #367ec1; line-height: 26px; font-weight: 700; }
ul li a { font-weight: 400; }
ul li a:hover { text-decoration: none; }
.ent-title { color: #fff; line-height: 20px; padding-bottom: 5px; font-size: 22px; }
.loc-lang { font-size: 11px; color: #e72327; }



#linkbar { width: 100%; height: 30px; position: fixed; left: 0px; bottom: 0px; background: url(../img/stackbg.png) repeat; line-height: 30px; border-top: 1px dotted #333; }
#linkbar ul { padding-left: 30px; width: 600px; }
#linkbar ul li { font-size: 12px; font-weight: 700; display: inline; position: relative; float: left; margin-right: 15px; line-height: 30px; }
#linkbar ul li a { text-decoration: none; }
#linkbar ul li a:hover { text-decoration: underline; }
#linkbar p { padding-right: 30px; }

.lang { display: block; width: 29px; height: 28px; text-decoration: none; margin-top: 15px; }
.lang span { display: none; }
.lang2 {  margin-top: 15px; }

.eng { background: url(../img/sprites.png) no-repeat 0 0;  }
.fra { background: url(../img/sprites.png) no-repeat 0 -38px; }
